Межсайтовый скриптинг в Horde

Дата публикации:18.01.2005
Дата изменения:13.02.2009
Всего просмотров:987
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Horde Application Framework 3.x
Уязвимые версии: Horde Application Framework 3.0.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "url" в сценарии index.php и в параметре "group" в сценарии "prefs.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org/horde/

Решение: Установите последнюю версию 3.0.1 с сайта производителя.

Журнал изменений:

13.02.2009
Изменено описание уязвимости.

Ссылки: Cross Site Scripting holes found in Horde 3.0